﻿.obalobjednavky {
	width: 270px;
	margin-bottom: 40px;
	float: right;
	margin-left: 20px;
	text-align: left;
	clear: none;
	border-top-color: #669900;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 370px;
}
.jakobjednavat {
	width: 500px;
	float: left;
	clear: none;
	text-align: left;
	margin-bottom: 10px;
}
.obalfotky {
	width: 265px;
	float: left;
	clear: none;
	margin-top: 20px;
	margin-left: 50px;
	margin-bottom: 20px;
}
.nazevbunky {
	width: 280px;
	padding-left: 5px;
}
.vekeovakategorie {
	width: 180px;
}
.delka {
	width: 110px;
	text-align: left;
}
.mistokonani {
	width: 110px;
}
.cena {
	width: 140px;
	text-align: left;
}
.klicovaslova {
	padding-left: 5px;
	width: 850px;
}
.obalkrouzku {
	margin-left: 30px;
	margin-top: 30px;
	text-align: left;
}
.obalobrazkuvyukace {
	clear: none;
	float: left;
	margin-right: 30px;
	margin-bottom: 120px;
}
.obaltextukrouzku {
	float: left;
	clear: none;
	width: 800px;
	margin-bottom: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #95B3D7;
}
podtrzeniradku {
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #0000FF;
}
.textikona {
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: none;
	float: left;
	width: 210px;
}
.ikona {
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 10px;
	padding-bottom: 10px;
	height: 30px;
	width: 40px;
	vertical-align: middle;
	text-align: center;
}
.obalkalendare {
	margin-top: 20px;
	margin-left: 10px;
	height: 200px;
}
.obalkalendar {
	float: right;
	clear: none;
	width: 260px;
}
.obalkontakt {
	height: 50px;
}
.obalobjednavka {
	width: 790px;
	border: medium solid #669900;
	margin: 40px auto 60px auto;
	height: 500px;
}
.ikonainfo {
	border-width: 0px;
}
.obalobjednavkyCopy {
	width: 270px;
	margin-bottom: 40px;
	float: right;
	margin-left: 20px;
	text-align: left;
	clear: none;
	border-top-color: #669900;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 300px;
}
